﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Correcto</title>
</head>
<body>
    <div> 
        <p>Los datos fueron cargados correctamente.</p>
        @Html.ActionLink("Retornar", "Index")
    </div>
</body>
</html>
